cancel
Showing results for 
Search instead for 
Did you mean: 

SAP JCo for BI 4.0

Former Member
0 Kudos

hi,

We are on BI 4.0 SP02 Patch 10. Is SAP JCo connector installed with BI 4.0 ? Should we install separately. If we have to install separately in BI 4.0 , how can we install it ? Please advice..

Thanks in advance...

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi Somesh,

BI 4.0 installation package comes with SAP Integration Kit and it installs/uses SAP JCO connector 3.0.

So for 4.0 the default java connector with BO is 3.0. Download is not required. It comes bundled with the installation.

I hope this helps.

Regards,

Nakul Mehta

Former Member
0 Kudos

hi Nakul,

Do you know the path for SAP JCo connector which is bundled with the BI 4.0 installation? We are on linux environment and would like to know whether we have to upgrade SAP JCo or not. Also we are having this issue when we run the webi reports "com.sap.ip.bi.base.application.service.rfcproxy.IRfcFunction.getImportingParameters() of an object loaded from local variable 'resultSetFunction'. According to the oss note 1643299, it says we need to have SAP JCo 3.0.8 but we are on Patch 10 only. Please advise...

Thanks in advance...

Answers (1)

Answers (1)

Henry_Banks
Product and Topic Expert
Product and Topic Expert
0 Kudos

For completeness, the JCo which is packaged since Patch2.12 and FP03 is SAP JCo 3.0.8

Regards,

H